HTML
{
/*color:#000; background:#fff;*/
	margin: 0;
	padding: 0;
}
BODY
{
/*color:#000; background:#fff;*/
	margin: 0;
	padding: 0;
	font-size: 15px;
	font-family: Arial, Helvetica, Sans-serif;
}
#leftColumn
{
	width: 690px;
	overflow: visible;
}
.leftContent
{
	padding: 8px 0px 0px 8px;
	overflow: hidden;
}
table{
  text-align: left;
  margin: 0;
  padding: 0;
  border-collapse:collapse;
}
table.table_specs{
  text-align: left;
  margin: 0;
  padding: 0;
  border-collapse:collapse;
}
Thead{
	border-width: 0 0 1px 1px;
	border-spacing: 0;
	border-collapse: collapse;
	border-color: white;
	border-style: solid;
}
td {
  text-align: left;
	}
th {
  background: #C0C0C0;
  font-size: 13px;
  line-height: 16px;
  color: #000000;
  vertical-align:bottom;
  text-align: left;
  border-color: white;
  border-width: 1px 1px 0 0 ;
  border-style: solid;
  padding:2px;
}
.center {
  text-align: center;
}
.specs {
	font-family: Arial;
	font-size: 10pt;
	line-height: 12pt;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	}
.specs2 {
	font-family: Arial;
	font-size: 10pt;
	line-height: 15pt;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	}
td.specs {
	vertical-align: top;
}
.specs2:link {
	text-decoration: none;
    }
.specs2:visited {
	text-decoration: none; color: #800080; 
    }
.specs:link {
	text-decoration: none;
    }
.specs:visited {
	text-decoration: none; color: #800080; 
    }
.specs_head {
	font-family: Arial;
	font-size: 13px;
	line-height: 110%;
	color: #000000;
	font-weight: 700;
	text-decoration: none;
	vertical-align:text-bottom;
	background-color:#c0c0c0;
	padding-top: 4px;
    padding-bottom: 2px;
}
.specs_head_I_for_current {
	font-family:serif;
	font-size: 95%;
	line-height: 0%;
	background-color:#c0c0c0;
}
.specs_head_red {
	font-family: Arial;
	font-size: 13px;
	line-height: 14px;
	color: #F00;
	font-weight: 400;
	text-decoration: none;
	}
.transsel_specs {
	font-family: Arial;
	font-size: 9pt;
	line-height: 13pt;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	vertical-align: top;
	}
td.notes {
	vertical-align: top;
	text-align: left;
	}
.notes {
	font-family: Arial;
	font-size: 10pt;
	line-height: 12pt;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	}
.notes:link {
	text-decoration: none;
   }
.notes:visited {
	text-decoration: none; color: #800080; 
   }
td.notenumbers {
	vertical-align: top;
	text-align: left;
	}
.notenumbers {
	font-family: Arial;
	font-size: 10pt;
	line-height: 12pt;
	color: #FF0000;
	font-weight: normal;
	text-decoration: none;
	}
.bullet {
	font-family: Arial;
	font-size: 16px;
	line-height: 14pt;
    }
.bodylink {
	font-family: Arial,Helvetica,Sans-serif;
	font-size: 16px;
	letter-spacing: -0.03em;
	white-space: nowrap;
	line-height: 11px;
	color: #000000;
	text-decoration: none;
	margin-bottom: 6px;
	margin-top: 6px;
    }
.bodytext {
	font-family: Arial;
	font-size: 16px;
	white-space: nowrap;
	line-height: 13px;
	text-decoration: none;
    }
.bodytext:link {
	text-decoration: none;
    }
.bodytext11 {
	font-family: Arial;
	font-size: 15px;
	line-height: 17px;
	text-decoration: none;
    }
.bodytext11:link {
	text-decoration: none;
    }
.yellowbox {
	background-color: #FFFF00;
	font-family: Arial;
	font-size: 10pt;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	margin-bottom: 0px;
	margin-top: 0px;
	}
.pn {
	font-family: Arial,Helvetica,Sans-serif;
	font-size: 6pt;
	line-height: 6pt;
	color: #999999;
	font-weight: normal;
	text-decoration: none;
	display: none;
	}
h1 {
	font-family: Arial;
	font-size: 24pt;
	font-weight: bold;
	line-height: 27pt;
	color: #000000;
	text-decoration: none;
	letter-spacing: -0.4px;
	margin-bottom: 12px;
	margin-top: 0px;
	}
h2 {
	font-family: Arial;
	font-size: 22px;
	line-height: 18pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	margin-bottom: 4px;
	margin-top: 6px;
    }
h3 {
	font-family: Arial;
	font-size: 14pt;
	line-height: 14pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	margin-bottom: 6px;
	margin-top: 4px;
    }
ul {
	margin-top:10px;
	margin-bottom:10px;
	padding-left:18px;
	list-style: square;
	font-family: Arial;
	font-size: 16px;
	line-height: 19px;
	margin-left: 18px;
	}
li {
    margin-left: 0px; 
    padding-left: 0em;
	}

sub, sup { 
	font-size: 0.85em;
	line-height: 0; 
	position: relative; 
	vertical-align: baseline; 
}
sup { 
	top: -0.3em; 
}
sub { 
	bottom: -0.2em; 
}

.I_for_current {
	font-family:Verdana,Tahoma;
	font-size: 105%;
	line-height: 0%;
}
.smaller {
font-size:0.85em;
}

a:link { color: #0000FF; text-decoration: none; }
a:visited { color: #800080; text-decoration: none; }
a:hover { color: #FF0000; text-decoration: underline; }
a:active { color: #800080; text-decoration: none; }

.pn {
	font-family: Arial,Helvetica,Sans-serif;
	font-size: 6pt;
	line-height: 6pt;
	color: #CCCCCC;
	font-weight: normal;
	text-decoration: none;
	}
    
a.pn:link { color: #CCCCCC; text-decoration: none; }
a.pn:visited { color: #CCCCCC; text-decoration: none; }
a.pn:hover { color: #CCCCCC; text-decoration: none; }
a.pn:active { color: #CCCCCC; text-decoration: none; }

td#pn a:link {font-family: Arial,Helvetica,Sans-serif; font-size: 6pt; line-height: 6pt; color: #CCCCCC;}
td#pn a:visited {font-family: Arial,Helvetica,Sans-serif; font-size: 6pt; line-height: 6pt; color: #CCCCCC;}
td#pn a:hover {font-family: Arial,Helvetica,Sans-serif; font-size: 6pt; line-height: 6pt; color: #CCCCCC;}
td#pn a:active {font-family: Arial,Helvetica,Sans-serif; font-size: 6pt; line-height: 6pt; color: #CCCCCC;}

tr#pn a:link {font-family: Arial,Helvetica,Sans-serif; font-size: 6pt; line-height: 6pt; color: #CCCCCC;}
tr#pn a:visited {font-family: Arial,Helvetica,Sans-serif; font-size: 6pt; line-height: 6pt; color: #CCCCCC;}
tr#pn a:hover {font-family: Arial,Helvetica,Sans-serif; font-size: 6pt; line-height: 6pt; color: #CCCCCC;}
tr#pn a:active {font-family: Arial,Helvetica,Sans-serif; font-size: 6pt; line-height: 6pt; color: #CCCCCC;}

/* COLORS */
.white { 	background-color: #FFFFFF; }
.grey { 	background-color: #999999; }
.grey_medium { 	background-color: #C0C0C0; }
.grey_light { 	background-color: #EFEFEF; }
.red  { color: #F00;  }
.gray_type {color: #C0C0C0; }
.dark_gray_type { color: #999999; }